@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/651c73dbcb6ed82b26fd0e78.651c73dccb6ed82b26fd0e7b.M0NAZwA.hcp.png");

@font-face {
  font-family: "NeuePixel Sans-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/NeuePixelSans.ttf") format("truetype");
}
@font-face {
  font-family: "HelveticaNeue-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/HelveticaNeue Regular.ttf") format("truetype");
}
@font-face {
  font-family: "HelveticaNeue-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/HelveticaNeueLTStd-Bd.otf") format("opentype");
}
@font-face {
  font-family: "HelveticaNeue-Light";
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/HelveticaNeue-Light.otf") format("opentype");
}
@font-face {
  font-family: "Arial-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/Audiowide-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "HelveticaNeue-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/HelveticaNeueMed.ttf") format("truetype");
}
@font-face {
  font-family: "Helvetica-Light";
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/Helvetica Light.ttf") format("truetype");
}
@font-face {
  font-family: "Helvetica-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/Helvetica-Bold.otf") format("opentype");
}
@font-face {
  font-family: "Helvetica-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/Helvetica Regular.otf") format("opentype");
}


.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
  overflow-x: hidden;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.align-self-flex-start {
  align-self: flex-start;
}

.align-self-flex-center {
  align-self: flex-center;
}

input:focus {
  outline: none;
}

* {
  box-sizing: border-box;
}

.rectangle-753 {
  border-radius: 12px;
  flex: 1;
  margin-left: 2.26%;
  margin-right: 37.1%;
  object-fit: cover;
  width: 120.4px;
}

.rectangle-865 {
  background-color: var(--fuscous-gray);
  border-radius: 3px;
  height: 19px;
  width: 38px;
}

.rectangle-866 {
  background-color: #a3a3a3;
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 12px;
  height: 8px;
  margin-left: 10.0px;
  margin-top: 11px;
  width: 34px;
}

.rectangle-867 {
  align-self: flex-end;
  background-color: var(--fuscous-gray);
  border-radius: 12px;
  height: 9px;
  margin-top: 8px;
  width: 91px;
}

.rectangle-8 {
  background-color: var(--fuscous-gray);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 4px;
  height: 19px;
  width: 29px;
}

.line-253 {
  align-self: flex-end;
  height: 1px;
  margin-right: 1.0px;
  margin-top: 9px;
  object-fit: cover;
  width: 214px;
}

.rectangle-960 {
  background-color: var(--white);
  border-radius: 12px;
  height: 5px;
  width: 19px;
}

.all-your-answers-sav {
  letter-spacing: 0;
  line-height: 15px;
  margin-left: 2.78px;
  min-height: 19px;
  white-space: nowrap;
}

.dont-keep-track-a {
  letter-spacing: 0;
  line-height: 15px;
  min-height: 19px;
  white-space: nowrap;
}

.path-114 {
  height: 74px;
  object-fit: cover;
  width: 77px;
}

.group-638 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  min-width: 284px;
}

.rectangle-777 {
  background: linear-gradient(266.91deg, rgba(137, 160, 186, 0.21) 33.67%, rgba(113, 132, 153, 0.21) 55.69%, rgba(65, 65, 65, 0.21) 96.64%);
  border-radius: 22px;
  height: 44px;
  left: 42px;
  position: absolute;
  top: 0;
  width: 242px;
}

.rectangle-778 {
  background: linear-gradient(266.9deg, rgba(137, 160, 186, 0.21) 33.67%, rgba(113, 132, 153, 0.21) 55.69%, rgba(65, 65, 65, 0.21) 96.64%);
  border-radius: 34px;
  height: 44px;
  left: 0;
  position: absolute;
  top: 0;
  width: 241px;
}

.rectangle-779 {
  background: linear-gradient(264.76deg, rgba(137, 160, 186, 0.21) 34.22%, rgba(113, 132, 153, 0.21) 55.97%, rgba(65, 65, 65, 0.21) 96.4%);
  border-radius: 34px;
  height: 43px;
  left: 27px;
  position: absolute;
  top: 0;
  width: 139px;
}

.rectangle-776 {
  background: linear-gradient(264.68deg, rgba(137, 160, 186, 0.21) 34.25%, rgba(113, 132, 153, 0.21) 55.98%, rgba(65, 65, 65, 0.21) 96.39%);
  border-radius: 34px;
  height: 43px;
  left: 0;
  position: absolute;
  top: 0;
  width: 137px;
}

.rectangle-780 {
  background: linear-gradient(266.24deg, rgba(85, 85, 85, 0.21) 33.81%, rgba(201, 140, 67, 0.21) 40.61%, rgba(113, 132, 153, 0.21) 55.77%, rgba(209, 93, 93, 0.21) 96.58%);
  border-radius: 26px;
  height: 43px;
  left: 103px;
  position: absolute;
  top: 0;
  transform: rotate(180deg);
  width: 194px;
}

.rectangle-781 {
  background: linear-gradient(262.75deg, rgba(41, 41, 41, 0.21) 34.97%, rgba(113, 132, 153, 0.21) 56.34%, rgba(65, 65, 65, 0.21) 96.08%);
  border-radius: 34px;
  height: 39px;
  left: 0;
  position: absolute;
  top: 0;
  transform: rotate(180deg);
  width: 91px;
}

.rectangle-782 {
  background: linear-gradient(262.91deg, rgba(137, 160, 186, 0.21) 34.91%, rgba(113, 132, 153, 0.21) 56.31%, rgba(65, 65, 65, 0.21) 96.11%);
  border-radius: 34px;
  height: 39px;
  left: 33px;
  position: absolute;
  top: 0;
  transform: rotate(180deg);
  width: 93px;
}

.teams {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.control-multiple-use {
  letter-spacing: 0;
  line-height: 13px;
  min-height: 17px;
  white-space: nowrap;
}

.group-654 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 99px;
  width: 232px;
}

.rectangle-876 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5px;
  height: 19px;
  width: 20px;
}

.rectangle-881 {
  align-self: center;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 12px;
  height: 8px;
  margin-bottom: 0;
  width: 51px;
}

.group-274 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-left: 12.77px;
  margin-top: 16px;
  min-height: 19px;
  width: 49px;
}

.rectangle-877 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 12px;
  height: 7px;
  margin-left: 1.17px;
  width: 23px;
}

.rectangle-878 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 12px;
  height: 7px;
  width: 49px;
}

.line-255 {
  height: 1px;
  margin-left: 0.56px;
  margin-top: 9px;
  object-fit: cover;
  width: 231px;
}

.group-275 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-left: 12.77px;
  margin-top: 9px;
  min-height: 21px;
  width: 39px;
}

.rectangle-879 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 12px;
  height: 8px;
  width: 39px;
}

.rectangle-880 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 12px;
  height: 8px;
  margin-left: 1.19px;
  width: 27px;
}

.automated-workflow {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.flexible-workflows-t {
  letter-spacing: 0;
  line-height: 15px;
  min-height: 36px;
  white-space: nowrap;
}

.labels {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.organize-and-standardize-your-issues {
  letter-spacing: 0;
  line-height: 16px;
  min-height: 20px;
  white-space: nowrap;
}

.rectangle-887 {
  background-color: var(--pink-swan);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 14px;
  height: 10px;
  width: 27px;
}

.ellipse-59 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5.4px/6.23px;
  height: 12px;
  width: 11px;
}

.rectangle-88 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 14px;
  height: 10px;
  width: 101px;
}

.rectangle-890 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 14px;
  height: 10px;
  width: 175px;
}

.group-653 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  gap: 22px;
  margin-bottom: 20.0px;
  margin-left: 24.1px;
  margin-right: 27px;
  margin-top: 26.0px;
  min-width: 299.71px;
}

.group-651 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 22px;
  min-height: 138px;
  width: 84px;
}

.group-650 {
  align-items: flex-start;
  display: flex;
  min-width: 84px;
}

.path-146 {
  height: 8px;
  left: 28px;
  object-fit: cover;
  position: absolute;
  top: 3px;
  width: 38px;
}

.group-199 {
  align-items: center;
  display: flex;
  gap: 6px;
  height: 32px;
  left: 0;
  min-width: 84px;
  opacity: 0.24;
  position: absolute;
  top: 0;
}

.rectangle-896 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 3px;
  height: 32px;
  width: 20px;
}

.rectangle-899 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 8px;
  height: 8px;
  margin-top: 8.0px;
  width: 58px;
}

.group-20 {
  align-items: center;
  display: flex;
  gap: 6px;
  min-width: 84px;
  opacity: 0.24;
}

.rectangle-896-1 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 3px;
  height: 30px;
  width: 20px;
}

.rectangle-898 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 8px;
  height: 7px;
  width: 38px;
}

.rectangle-899-1 {
  height: 7px;
}

.rectangle-898-1 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 8px;
  height: 9px;
  width: 38px;
}

.rectangle-899-2 {
  height: 8px;
}

.rectangle-900 {
  background: linear-gradient(267.48deg, rgba(137, 160, 186, 0.21) 33.57%, rgba(113, 132, 153, 0.21) 55.64%, rgba(65, 65, 65, 0.21) 96.69%);
  border-radius: 5px;
  height: 25px;
  opacity: 1.0;
  width: 167px;
}

.rectangle-895 {
  background-color: #637184;
  border: 1px solid;
  border-color: #b9b9b964;
  border-radius: 6px;
  height: 23px;
  margin-right: 0;
  width: 194px;
}

.safe-and-secure {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.designed-to-keep-you {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 34px;
  white-space: nowrap;
}

.create-solutions-out-of-issues {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 18px;
  white-space: nowrap;
}

.rectangle-79 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 62px;
  width: 43px;
}

.rectangle-79-1 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 62px;
  width: 44px;
}

.rectangle-796-1 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 63px;
  width: 44px;
}

.rectangle-803-1 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 61px;
  margin-top: 11px;
  width: 43px;
}

.rectangle-794-1 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 63px;
  margin-left: 1.17px;
  margin-top: 10px;
  width: 43px;
}

.rectangle-802-1 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 61px;
  margin-left: 1.17px;
  width: 43px;
}

.rectangle-793-1 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 63px;
  margin-left: 1.17px;
  width: 43px;
}

.rectangle-809 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 60px;
  margin-left: 1.17px;
  width: 43px;
}

.rectangle-800 {
  background-color: var(--tundora);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 6px;
  height: 62px;
  margin-left: 1.17px;
  width: 43px;
}

.group-657 {
  display: flex;
  flex: 1;
  margin-left: 1.8px;
  margin-top: 25px;
  width: 311.32px;
}

.group-656 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-direction: column;
  min-height: 100%;
  width: 311.32px;
}

.rectangle-914 {
  align-self: flex-start;
  background-color: #b7b6b6;
  border-radius: 16px;
  height: 8px;
  margin-left: 11.62px;
  width: 75px;
}

.line-258 {
  height: 1px;
  margin-top: 9px;
  object-fit: cover;
  width: 311px;
}

.line-259 {
  height: 1px;
  margin-right: 2.87px;
  margin-top: 28px;
  object-fit: cover;
  width: 294px;
}

.line-260 {
  height: 1px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 43px;
  width: 294px;
}

.rectangle-908 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 134px;
  left: 58px;
  position: absolute;
  top: 0;
  width: 15px;
}

.rectangle-909 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 134px;
  left: 174px;
  position: absolute;
  top: 0;
  width: 14px;
}

.rectangle-913 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 134px;
  left: 258px;
  position: absolute;
  top: 0;
  width: 13px;
}

.rectangle-905 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 77px;
  left: 26px;
  position: absolute;
  top: 57px;
  width: 12px;
}

.rectangle-906 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 77px;
  left: 85px;
  position: absolute;
  top: 57px;
  width: 16px;
}

.rectangle-907 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 77px;
  left: 117px;
  position: absolute;
  top: 57px;
  width: 15px;
}

.rectangle-910 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 37px;
  left: 146px;
  position: absolute;
  top: 98px;
  width: 14px;
}

.rectangle-911 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 77px;
  left: 228px;
  position: absolute;
  top: 57px;
  width: 14px;
}

.rectangle-912 {
  background-color: var(--alto);
  border: 1px solid;
  border-color: var(--white-2);
  height: 77px;
  left: 199px;
  position: absolute;
  top: 57px;
  width: 14px;
}

.data-export {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.linear-insights {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.instant-analytics-fo {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 18px;
  white-space: nowrap;
}

.api {
  letter-spacing: 0;
  line-height: 22px;
  margin-top: 2px;
  min-height: 28px;
  white-space: nowrap;
}

.create-custom-tools {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 34px;
  white-space: nowrap;
}

.rectangle-775 {
  background: linear-gradient(263.6deg, rgba(137, 160, 186, 0.21) 34.63%, rgba(113, 132, 153, 0.21) 56.17%, rgba(65, 65, 65, 0.21) 96.23%);
  border-radius: 34px;
  height: 48px;
  left: 54px;
  position: absolute;
  top: 0;
  width: 127px;
}

.rectangle-774 {
  background: linear-gradient(265.57deg, rgba(137, 160, 186, 0.21) 33.98%, rgba(113, 132, 153, 0.21) 55.85%, rgba(65, 65, 65, 0.21) 96.51%);
  border-radius: 34px;
  height: 48px;
  left: 0;
  position: absolute;
  top: 0;
  width: 184px;
}

.rectangle-961 {
  background: linear-gradient(265.48deg, rgba(46, 144, 255, 0.21) 34.01%, rgba(204, 228, 255, 0.21) 55.86%, rgba(2, 3, 3, 0.21) 96.5%);
  border-radius: 26px;
  height: 48px;
  left: 73px;
  position: absolute;
  top: 0;
  width: 180px;
}

.group-644 {
  align-items: flex-start;
  display: flex;
  gap: 21px;
  height: 177px;
  left: 42px;
  min-width: 46px;
  position: absolute;
  top: 20px;
}

.rectangle-963 {
  background-color: var(--sonic-silver);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5px;
  height: 4px;
  width: 15px;
}

.rectangle-965 {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 5px;
  height: 4px;
  margin-top: 9px;
  width: 20px;
}

.rectangle-966 {
  background-color: var(--sonic-silver);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5px;
  height: 2px;
  margin-top: 1px;
  width: 12px;
}

.rectangle-967 {
  background-color: var(--silver);
  border-radius: 5px;
  height: 3px;
  margin-top: 11px;
  width: 10px;
}

.rectangle-968 {
  background-color: var(--sonic-silver);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5px;
  height: 3px;
  margin-top: 1px;
  width: 12px;
}

.rectangle-969 {
  background-color: var(--silver);
  border-radius: 5px;
  height: 3px;
  margin-top: 11px;
  width: 15px;
}

.rectangle-970 {
  background-color: var(--sonic-silver);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5px;
  height: 4px;
  margin-top: 1px;
  width: 10px;
}

.rectangle-971 {
  background-color: var(--silver);
  border-radius: 5px;
  height: 3px;
  margin-top: 8px;
  width: 15px;
}

.rectangle-972 {
  background-color: var(--sonic-silver);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5px;
  height: 2px;
  margin-top: 2px;
  width: 11px;
}

.group-2 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 2px;
  margin-left: 0;
  margin-top: 10px;
  min-height: 7px;
  width: 20px;
}

.rectangle-974 {
  background-color: var(--silver);
  border-radius: 5px;
  height: 2px;
  width: 8px;
}

.rectangle-973-1 {
  height: 2px;
  width: 20px;
}

.group-267 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 1px;
  margin-left: 0;
  margin-top: 13px;
  min-height: 7px;
  width: 20px;
}

.rectangle-974-1 {
  height: 3px;
  width: 10px;
}

.rectangle-973 {
  background-color: var(--sonic-silver);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5px;
  height: 3px;
  width: 20px;
}

.group-268 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 1px;
  margin-left: 0;
  margin-top: 9px;
  min-height: 8px;
  width: 20px;
}

.rectangle-974-2 {
  border: 1px solid;
  height: 4px;
  width: 20px;
}

.group-270 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 2px;
  margin-left: 0;
  margin-top: 8px;
  min-height: 8px;
  width: 17px;
}

.rectangle-974-3 {
  border: 1px solid;
  height: 3px;
  width: 12px;
}

.rectangle-973-2 {
  height: 3px;
  width: 17px;
}

.group-269 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 2px;
  margin-left: 0;
  margin-top: 11px;
  min-height: 7px;
  width: 21px;
}

.rectangle-974-4 {
  border: 1px solid;
  height: 3px;
  width: 21px;
}

.rectangle-973-3 {
  height: 2px;
  width: 15px;
}

.rectangle-974-5 {
  border: 1px solid;
  height: 2px;
  width: 6px;
}

.ellipse-66 {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 2.07px/1.78px;
  height: 4px;
  width: 4px;
}

.ellipse {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 2.07px/1.48px;
  height: 3px;
  margin-top: 15px;
  width: 4px;
}

.ellipse-70 {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 2.07px/1.48px;
  height: 3px;
  margin-top: 13px;
  width: 4px;
}

.ellipse-69 {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 2.07px/1.19px;
  height: 2px;
  margin-top: 14px;
  width: 4px;
}

.ellipse-68 {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 2.07px/1.78px;
  height: 4px;
  margin-top: 16px;
  width: 4px;
}

.ellipse-75 {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 2.07px/1.48px;
  height: 3px;
  margin-top: 11px;
  width: 4px;
}

.ellipse-74 {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 2.07px/1.48px;
  height: 3px;
  margin-top: 16px;
  width: 4px;
}

.ellipse-73 {
  background-color: var(--silver);
  border: 1px solid;
  border-radius: 2.07px/1.19px;
  height: 2px;
  margin-top: 16px;
  width: 4px;
}

.group-262 {
  align-items: center;
  display: flex;
  gap: 34px;
  height: 205px;
  left: 0;
  min-width: 337px;
  position: absolute;
  top: 0;
}

.overlap-group3-1 {
  border-radius: 4px;
  height: 205px;
  position: relative;
  width: 301px;
}

.group-261 {
  align-items: flex-start;
  background: linear-gradient(258.6deg, rgba(137, 160, 186, 0.21) 37.11%, rgba(113, 132, 153, 0.21) 57.41%, rgba(65, 65, 65, 0.21) 95.15%);
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  gap: 11px;
  left: 0;
  min-height: 205px;
  position: absolute;
  top: 0;
  width: 301px;
}

.line-247 {
  height: 2px;
  margin-left: 0;
  margin-top: 14px;
  object-fit: cover;
  width: 301px;
}

.line-246 {
  height: 2px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 301px;
}

.rectangle-755 {
  border: 1px solid;
  border-color: var(--sonic-silver);
  height: 19px;
  left: 0;
  position: absolute;
  top: 0;
  width: 60px;
}

.rectangle-756 {
  border: 1px solid;
  border-color: var(--sonic-silver);
  height: 17px;
  left: 0;
  position: absolute;
  top: 19px;
  width: 60px;
}

.rectangle-758 {
  border: 1px solid;
  border-color: var(--sonic-silver);
  height: 17px;
  left: 0;
  position: absolute;
  top: 36px;
  width: 60px;
}

.rectangle-760 {
  border: 1px solid;
  border-color: var(--sonic-silver);
  height: 17px;
  left: 0;
  position: absolute;
  top: 71px;
  width: 60px;
}

.rectangle-761 {
  border: 1px solid;
  border-color: var(--sonic-silver);
  height: 17px;
  left: 0;
  position: absolute;
  top: 158px;
  width: 60px;
}

.rectangle-762 {
  border: 1px solid;
  border-color: var(--sonic-silver);
  height: 17px;
  left: 0;
  position: absolute;
  top: 106px;
  width: 60px;
}

.rectangle-763 {
  border: 1px solid;
  border-color: var(--sonic-silver);
  height: 17px;
  left: 0;
  position: absolute;
  top: 140px;
  width: 60px;
}

.rectangle-764 {
  border: 1px solid;
  border-color: var(--sonic-silver);
  height: 17px;
  left: 0;
  position: absolute;
  top: 123px;
  width: 60px;
}

.line-248 {
  height: 176px;
  left: 58px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 4px;
}

.rectangle-754 {
  background-color: #acacac10;
  border: 1px solid;
  border-color: var(--sonic-silver);
  border-radius: 14px;
  height: 71px;
  left: 84px;
  position: absolute;
  top: 41px;
  width: 151px;
}

.rectangle-874 {
  background-color: var(--star-dust-2);
  border-radius: 12px;
  height: 5px;
  left: 84px;
  position: absolute;
  top: 23px;
  width: 109px;
}

.rectangle-875 {
  background-color: var(--white);
  border-radius: 12px;
  height: 5px;
  left: 84px;
  position: absolute;
  top: 10px;
  width: 55px;
}

.line-275 {
  height: 138px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 1px;
}

.line-274 {
  height: 17px;
  left: 94px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 4px;
}

.group-273 {
  align-items: flex-start;
  display: flex;
  gap: 2px;
  height: 4px;
  left: 44px;
  min-width: 15px;
  position: absolute;
  top: 6px;
}

.ellipse-7 {
  background-color: var(--iron);
  border-radius: 1.84px/1.82px;
  height: 4px;
  width: 4px;
}

.rectangle-977 {
  background-color: #ffffff1f;
  height: 17px;
  left: 35px;
  position: absolute;
  top: 46px;
  width: 61px;
}

.rectangle-978 {
  background-color: var(--shuttle-gray);
  border: 1px solid;
  border-color: var(--quill-gray);
  border-radius: 4px;
  box-shadow: 0px 3px 6px #000000a0;
  height: 33px;
  left: 0;
  opacity: 0.55;
  position: absolute;
  top: 0;
  width: 123px;
}

.rectangle-981 {
  background-color: var(--quick-silver-2);
  border-radius: 9px;
  height: 10px;
  left: 41px;
  position: absolute;
  top: 12px;
  width: 46px;
}

.group-625 {
  align-items: flex-start;
  display: flex;
  gap: 2px;
  margin-left: 22.34px;
  margin-top: 8px;
  min-width: 18px;
}

.ellipse-8 {
  background-color: var(--concord);
  border-radius: 2.29px/3.74px;
  height: 7px;
  width: 5px;
}

.line-276 {
  height: 1px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 327px;
}

.line-277 {
  height: 191px;
  left: 129px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 1px;
}

.resume-templates {
  line-height: 25px;
  min-height: 31px;
}

.create-visually-with {
  letter-spacing: 0;
  line-height: 15px;
  min-height: 19px;
  white-space: nowrap;
}

.notifications-inbox {
  letter-spacing: 0;
  line-height: 23px;
  margin-top: 2px;
  min-height: 29px;
  white-space: nowrap;
}

.a-dedicated-inbox-to {
  letter-spacing: 0;
  line-height: 15px;
  min-height: 19px;
  white-space: nowrap;
}

.calander-planner {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.automatically-update {
  letter-spacing: 0;
  line-height: 15px;
  min-height: 19px;
  white-space: nowrap;
}

.messenger {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.stay-fully-in-the-lo {
  letter-spacing: 0;
  line-height: 15px;
  min-height: 19px;
  white-space: nowrap;
}

.filters-and-views {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.cut-through-all-the {
  letter-spacing: 0;
  line-height: 15px;
  min-height: 19px;
  white-space: nowrap;
}

.power-search {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.find-anything-that-m {
  letter-spacing: 0;
  line-height: 15px;
  min-height: 36px;
  white-space: nowrap;
}

.email-integration {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.keep-everyone-inform {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 34px;
  white-space: nowrap;
}

.application-updates {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.a-simple-answer-for {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 18px;
  white-space: nowrap;
}

.log-exports {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.view-all-your-data-t {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 18px;
  white-space: nowrap;
}

.progress-graphs {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.see-how-much-progres {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 34px;
  white-space: nowrap;
}

.path-119 {
  height: 83px;
  object-fit: cover;
  width: 74px;
}

.blazingly-fast {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.designed-in-pursuit-of-high-speed {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 18px;
  white-space: nowrap;
}

.keyboard-first-design {
  letter-spacing: 0;
  line-height: 25px;
  margin-top: 2px;
  min-height: 31px;
  white-space: nowrap;
}

.shortcuts-for-everyt {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 18px;
  white-space: nowrap;
}

.bring-the-magic-of-z {
  letter-spacing: 0;
  line-height: 12px;
  min-height: 30px;
  white-space: nowrap;
}

.ellipse-59-1 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5.41px/5.85px;
  height: 12px;
  width: 11px;
}

.ellipse-50 {
  border: 10px solid;
  border-color: #f2f2f2;
  border-radius: 22.24px/28.25px;
  height: 56px;
  width: 44px;
}

.ellipse-51 {
  border: 10px solid;
  border-color: #ffc453;
  border-radius: 23.06px/28.25px;
  height: 56px;
  width: 46px;
}

.ellipse-52 {
  background-color: var(--green);
  border: 10px solid;
  border-radius: 22.24px/24.09px;
  height: 48px;
  width: 44px;
}

.rectangle-773 {
  background: linear-gradient(265.5deg, rgba(137, 160, 186, 0.21) 34%, rgba(113, 132, 153, 0.21) 55.86%, rgba(65, 65, 65, 0.21) 96.5%);
  border-radius: 34px;
  height: 13px;
  margin-bottom: 2.11px;
  margin-left: 11px;
  width: 48px;
}

.rectangle-814 {
  background: linear-gradient(267.29deg, rgba(137, 160, 186, 0.21) 33.6%, rgba(113, 132, 153, 0.21) 55.66%, rgba(65, 65, 65, 0.21) 96.67%);
  border-radius: 34px;
  height: 13px;
  margin-bottom: 2.11px;
  margin-left: 4px;
  width: 79px;
}

.rectangle-815 {
  background: linear-gradient(264.8deg, rgba(137, 160, 186, 0.21) 34.21%, rgba(113, 132, 153, 0.21) 55.96%, rgba(65, 65, 65, 0.21) 96.41%);
  border-radius: 34px;
  height: 13px;
  margin-bottom: 0;
  margin-left: 7px;
  width: 41px;
}

.rectangle-818 {
  background: linear-gradient(265.09deg, rgba(137, 160, 186, 0.21) 34.12%, rgba(113, 132, 153, 0.21) 55.92%, rgba(65, 65, 65, 0.21) 96.45%);
  border-radius: 34px;
  height: 13px;
  margin-bottom: 0;
  margin-left: 1px;
  width: 44px;
}

.rectangle-816 {
  background: linear-gradient(267.7deg, rgba(137, 160, 186, 0.21) 33.53%, rgba(113, 132, 153, 0.21) 55.63%, rgba(65, 65, 65, 0.21) 96.7%);
  border-radius: 34px;
  height: 13px;
  margin-left: 7px;
  margin-top: 0;
  width: 99px;
}

.rectangle-817 {
  background: linear-gradient(266.58deg, rgba(137, 160, 186, 0.21) 33.73%, rgba(113, 132, 153, 0.21) 55.73%, rgba(65, 65, 65, 0.21) 96.62%);
  border-radius: 34px;
  height: 13px;
  margin-left: 4px;
  margin-top: 0;
  width: 66px;
}

.txt {
  color: var(--white);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 19px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 19px;
  min-height: 27px;
  min-width: 31px;
  white-space: nowrap;
}

.pdf {
  color: var(--white);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 17px;
  min-height: 24px;
  min-width: 30px;
  white-space: nowrap;
}

.doc {
  color: var(--white);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 18px;
  min-height: 25px;
  min-width: 32px;
  white-space: nowrap;
}

.ellipse-60-3 {
  height: 6px;
  margin-top: 0.62px;
}

.flex-col-24 {
  display: flex;
  flex-direction: column;
}

.rectangle-899-3 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 8px;
  width: 58px;
}

.rectangle-916-3 {
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 16px;
  height: 8px;
}

.rectangle-973-4 {
  background-color: var(--sonic-silver);
  border: 1px solid;
  border-color: var(--dove-gray);
  border-radius: 5px;
}

.rectangle-974-6 {
  background-color: var(--silver);
  border-radius: 5px;
}

.resume {
  letter-spacing: 0;
  margin-top: 2px;
  white-space: nowrap;
}

.span0-1 {
  color: var(--black);
  font-family: var(--font-family-neuepixel_sans-regular);
}

.path-106 {
  height: 40px;
  margin-top: 0.56px;
  object-fit: cover;
  transform: rotate(90deg);
  width: 4px;
}

.line-333 {
  height: 45px;
  object-fit: cover;
  transform: rotate(90deg);
  width: 5px;
}

.group-764-4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}

.learn-more-5 {
  letter-spacing: 0;
  white-space: nowrap;
}

.image {
  object-fit: cover;
  position: absolute;
}

.group-9 {
  border: 1px solid;
  border-color: var(--bright-turquoise-2);
  border-radius: 7px;
  display: flex;
  width: 14px;
}

.import-export-data-1 {
  letter-spacing: 0;
  line-height: 15px;
  margin-top: 19px;
  min-height: 20px;
  white-space: nowrap;
}

.group-75-2 {
  border-radius: 11px;
  height: 22px;
  margin-top: 12px;
  min-width: 22px;
  padding: 2.7px 1.3px;
}

.group-760-2 {
  border-radius: 11px;
  height: 22px;
  margin-top: 9px;
  min-width: 22px;
  padding: 3.7px 1.3px;
}

.group-75-3 {
  align-items: flex-start;
  border: 3px solid;
  border-color: var(--bright-turquoise);
  display: flex;
}

.group-760-3 {
  align-items: flex-start;
  border: 3px solid;
  border-color: var(--bright-turquoise);
  display: flex;
}